Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603256 - [abrt] crash in rygel-0.6.0-1.fc13: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
[abrt] crash in rygel-0.6.0-1.fc13: Process /usr/bin/rygel was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:14ee1093adf69dc06c23b7779aa...
:
: 617588 620035 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 23:27 EDT by Michael Ploujnikov
Modified: 2011-06-27 14:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:03:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.99 KB, text/plain)
2010-06-11 23:27 EDT, Michael Ploujnikov
no flags Details

  None (edit)
Description Michael Ploujnikov 2010-06-11 23:27:19 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/rygel
comment: I just simply logged into GNOME and saw this crash reported. I didn't interact with rygel directly.
component: rygel
crash_function: rygel_media_export_harvester_push_if_changed_or_unknown
executable: /usr/bin/rygel
global_uuid: 14ee1093adf69dc06c23b7779aa08603b426973d
kernel: 2.6.33.5-112.fc13.x86_64
package: rygel-0.6.0-1.fc13
rating: 4
reason: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Upgraded from F12 to F13
2. Booted into F13 and logged into GNOME
3.
Comment 1 Michael Ploujnikov 2010-06-11 23:27:21 EDT
Created attachment 423433 [details]
File: backtrace
Comment 2 Peter Robinson 2010-08-08 11:27:22 EDT
*** Bug 617588 has been marked as a duplicate of this bug. ***
Comment 3 Peter Robinson 2010-08-08 11:27:38 EDT
*** Bug 620035 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-02 07:09:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 14:03:30 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.